.card {
    width: 220px;
    height: 340px;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    transition: 0.2s;
    opacity: 0.9;
    text-align: center;
    box-shadow: 0px 0px 18px -6px rgba(0, 0, 0, 0.76);

    &:hover {
        opacity: 1;
        transition: 0.2s;
    }

    .card__header {
        width: 200px;
        height: 150px;
        padding: 10px;
        position: relative;

        .favourite__icon-wrapper {
            position: absolute;
            bottom: 3px;
            left: 189px;
            .favourite__icon {
                width: 22px;

                cursor: pointer;
                transform: scale(1);
                transition: 0.2s;
                &:hover {
                    transform: scale(1.2);
                    transition: 0.2s;
                }
            }
        }

        .card__header-img {
            width: 100%;
            // height: 270px;
            border-radius: 5px;
        }
    }
    .card__content {
        height: 70px;
        .card__content-articul {
            font-size: 12px;
            color: #444;
        }

        .card__content-title {
            font-weight: 500;
        }
    }
    .card__footer {
        height: 70px;
        padding: 10px;
        .card__footer-price {
            color: #222;
            font-size: 17px;
            font-weight: 700;
        }
        .card__footer-button {
            margin-top: 10px;
            border-radius: 8px;
            color: #fff;
            font-family: "Roboto", sans-serif;
            border: none;
            cursor: pointer;
            text-transform: uppercase;
            padding: 10px 10px;
            background-color: #444;
            transition: 0.2s;
            &:hover {
                background-color: #ff6f91;
                transition: 0.2s;
            }
        }
    }
}
